.ns-media .ns-media__wrap {
  max-width: 2200px;
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
}
@keyframes nsMediaTitleInfo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.ns-media .ns-media__title {
  box-sizing: border-box;
}
.ns-media .ns-media__title-info {
  display: flex;
  max-width: 1600px;
  margin: 0 auto;
  animation: nsMediaTitleInfo 1s ease-in;
}
.ns-media .ns-media__title-info::before {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  height: 1px;
  background-color: #DDD;
  transition: right 1s ease-in;
}
.ns-media .ns-media__title-info._animate::before {
  right: 0;
}
.ns-media .ns-media__title-info-item {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.ns-media .ns-media__title-info-item:first-child {
  border-left: none;
}
.ns-media .ns-media__title-info-item a {
  color: #aaa;
  transition: color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ns-media .ns-media__title-info-item a:hover {
  color: #87B7E8;
}
.ns-media .ns-media__title-info-item span {
  display: block;
  color: #aaa;
}
@keyframes nsMediaTitleText {
  0% {
    opacity: 0;
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ns-media .ns-media__title-text {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #87B7E8;
  max-width: 1600px;
  margin: 0 auto;
  animation: nsMediaTitleText 1s ease-out;
}
.ns-media .ns-media__content-intro {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.ns-media .ns-media__content-intro._animate {
  opacity: 1;
}
.ns-media .ns-media__content-intro._animate .ns-media__content-image::after,
.ns-media .ns-media__content-intro._animate .ns-media__content-video::after {
  left: 100%;
  right: 0;
}
.ns-media .ns-media__content-image {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.ns-media .ns-media__content-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: 0;
  top: 0;
  background-color: #87B7E8;
  z-index: 102;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.ns-media .ns-media__content-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.ns-media .ns-media__content-video {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
}
.ns-media .ns-media__content-video::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: 0;
  top: 0;
  background-color: #87B7E8;
  z-index: 102;
  transition: left 1.2s ease-in, right 0.4s ease-in;
}
.ns-media .ns-media__content-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.ns-media .ns-media__content-video-button {
  position: absolute;
  top: calc(50% - 24px);
  left: calc(50% - 24px);
  cursor: pointer;
}
.ns-media .ns-media__content-video-button:hover svg circle {
  fill: #87b7e8;
}
.ns-media .ns-media__content-video-button:hover svg path {
  fill: #fff;
}
.ns-media .ns-media__content-video-button svg {
  width: 48px;
  height: 48px;
  display: block;
}
.ns-media .ns-media__content-video-button svg circle {
  fill: #fff;
  transition: fill 0.3s ease-in;
}
.ns-media .ns-media__content-video-button svg path {
  fill: #1F2433;
  transition: fill 0.3s ease-in;
}
.ns-media .ns-media__content-description {
  position: relative;
  box-sizing: border-box;
}
.ns-media .ns-media__content-description-body {
  display: flex;
  max-width: 1600px;
  margin: 0 auto;
}
@keyframes nsMediaContentDescriptionText {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ns-media .ns-media__content-description-text p {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text p._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h1 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h1._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h2 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h2._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h3._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h4 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h4._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h5 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h5._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text h6 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
}
.ns-media .ns-media__content-description-text h6._animate {
  opacity: 1;
  transform: translateY(0);
  animation: nsMediaContentDescriptionText 0.7s ease-out;
}
.ns-media .ns-media__content-description-text ul {
  list-style: disc;
  padding-left: 20px;
}
.ns-media .ns-media__content-description-text ul ul {
  list-style: circle;
}
.ns-media .ns-media__content-description-text ol {
  list-style: decimal;
  padding-left: 20px;
}
.ns-media .ns-media__content-description-text li {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  margin: 12px 0;
}
@media all and (min-width: 1281px) {
  .ns-media .ns-media__content-description-text li {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1280px) {
  .ns-media .ns-media__content-description-text li {
    font-size: 16px;
    line-height: 22px;
  }
}
@media all and (min-width: 1025px) {
  .ns-media .ns-media__content-description-text li {
    letter-spacing: -1px;
  }
}
@media all and (max-width: 1024px) {
  .ns-media .ns-media__content-description-text li {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .ns-media .ns-media__content-description-text li {
    font-size: 12px;
    line-height: 17px;
  }
}
.ns-media .ns-media__content-description-text a {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
}
.ns-media .ns-media__content-description-text table {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
}
.ns-media .ns-media__content-description-text table td {
  padding: 4px;
  box-sizing: border-box;
}
@media all and (min-width: 1281px) {
  .ns-media .ns-media__content-description-text table {
    font-size: 18px;
    line-height: 25px;
  }
}
@media all and (max-width: 1280px) {
  .ns-media .ns-media__content-description-text table {
    font-size: 16px;
    line-height: 22px;
  }
}
@media all and (min-width: 1025px) {
  .ns-media .ns-media__content-description-text table {
    letter-spacing: -1px;
  }
}
@media all and (max-width: 1024px) {
  .ns-media .ns-media__content-description-text table {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .ns-media .ns-media__content-description-text table {
    font-size: 12px;
    line-height: 17px;
  }
}
.ns-media .ns-media__content-description-text img {
  max-width: 100%;
  height: auto;
  display: block;
}
@keyframes nsMediaContentDescriptionSliderWrap {
  0% {
    opacity: 0;
    transform: translateX(300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ns-media .ns-media__content-description-slider-wrap {
  opacity: 0;
  transform: translateX(-300px);
}
.ns-media .ns-media__content-description-slider-wrap._animate {
  opacity: 1;
  transform: translateX(0);
  animation: nsMediaContentDescriptionSliderWrap 1s ease-out;
}
.ns-media .ns-media__content-description-slides {
  overflow: visible;
}
.ns-media .ns-media__content-description-slide-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  user-select: none;
}
.ns-media .ns-media__arrows {
  padding-left: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  box-sizing: border-box;
}
.ns-media .ns-media__arrow {
  cursor: pointer;
  width: 48px;
  height: 48px;
  border: 1px solid #87b7e8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ns-media .ns-media__arrow._next {
  transform: rotate(180deg);
  margin-left: 10px;
}
.ns-media .ns-media__arrow svg {
  display: block;
  width: 8px;
  height: 16px;
}
.ns-media .ns-media__arrow svg path {
  stroke: #AAA;
  transition: stroke 0.3s ease-in-out;
}
.ns-media .ns-media__arrow:hover {
  border: 1px solid #87B7E8;
}
.ns-media .ns-media__arrow:hover svg path {
  stroke: #87B7E8;
}
@media all and (min-width: 1441px) {
  .ns-media .ns-media__content-description-left {
    width: 40%;
  }
  .ns-media .ns-media__content-description-right {
    width: 60%;
  }
}
@media all and (min-width: 1281px) {
  .ns-media .ns-media__wrap {
    padding-bottom: 120px;
  }
  .ns-media .ns-media__title {
    padding: 0 25px;
  }
  .ns-media .ns-media__title-info-item {
    padding: 25px;
  }
  .ns-media .ns-media__title-info-item:first-child {
    padding: 25px 25px 25px 0;
  }
  .ns-media .ns-media__title-text {
    font-size: 96px;
    line-height: 110px;
    padding-top: 55px;
    padding-bottom: 55px;
    letter-spacing: -5px;
    transform: translateX(-8px);
  }
  .ns-media .ns-media__content-image {
    height: 800px;
  }
  .ns-media .ns-media__content-video {
    height: 800px;
  }
  .ns-media .ns-media__content-intro {
    margin-bottom: 120px;
  }
  .ns-media .ns-media__content-description {
    padding: 0 25px;
  }
  .ns-media .ns-media__content-description-text p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text p:last-child {
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h1 {
    font-size: 60px;
    line-height: 75px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-text h2 {
    font-size: 52px;
    line-height: 65px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-text h3 {
    font-size: 46px;
    line-height: 58px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-text h4 {
    font-size: 40px;
    line-height: 52px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-text h5 {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-text h6 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 57px;
  }
  .ns-media .ns-media__content-description-slider-wrap {
    margin-bottom: 80px;
  }
  .ns-media .ns-media__content-description-slider {
    height: 450px;
  }
  .ns-media .ns-media__content-description-slides {
    position: absolute;
    right: 0;
    left: 0;
  }
  .ns-media .ns-media__content-description-slide.swiper-slide {
    width: 768px;
    height: 450px;
  }
  .ns-media .ns-media__arrows {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}
@media all and (max-width: 1280px) {
  .ns-media .ns-media__wrap {
    padding-bottom: 80px;
  }
  .ns-media .ns-media__title {
    padding: 0 18px;
  }
  .ns-media .ns-media__title-info-item {
    padding: 18px;
  }
  .ns-media .ns-media__title-info-item:first-child {
    padding: 18px 18px 18px 0;
  }
  .ns-media .ns-media__title-text {
    font-size: 60px;
    line-height: 68px;
    padding-top: 40px;
    padding-bottom: 40px;
    letter-spacing: -3px;
  }
  .ns-media .ns-media__content-image {
    height: 600px;
  }
  .ns-media .ns-media__content-video {
    height: 600px;
  }
  .ns-media .ns-media__content-intro {
    margin-bottom: 80px;
  }
  .ns-media .ns-media__content-description {
    padding: 0 18px;
  }
  .ns-media .ns-media__content-description-right {
    width: 100%;
  }
  .ns-media .ns-media__content-description-text p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 25px;
  }
  .ns-media .ns-media__content-description-text p:last-child {
    margin-bottom: 35px;
  }
  .ns-media .ns-media__content-description-text h1 {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h2 {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h3 {
    font-size: 34px;
    line-height: 46px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h4 {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h5 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-text h6 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-slider-wrap {
    margin-bottom: 60px;
    margin-right: -1px;
  }
  .ns-media .ns-media__content-description-slide.swiper-slide {
    width: 600px;
    height: 400px;
  }
  .ns-media .ns-media__arrows {
    display: none;
  }
}
@media all and (min-width: 1025px) {
  .ns-media .ns-media__wrap {
    padding-top: 66px;
  }
}
@media all and (max-width: 1024px) {
  .ns-media .ns-media__wrap {
    padding-bottom: 60px;
    padding-top: 50px;
  }
  .ns-media .ns-media__title-info-item {
    padding: 14px;
  }
  .ns-media .ns-media__title-info-item:first-child {
    padding: 14px 14px 14px 0;
  }
  .ns-media .ns-media__title-text {
    font-size: 40px;
    line-height: 48px;
    padding-top: 30px;
    padding-bottom: 30px;
    letter-spacing: -2px;
  }
  .ns-media .ns-media__content-image {
    height: 400px;
  }
  .ns-media .ns-media__content-video {
    height: 400px;
  }
  .ns-media .ns-media__content-intro {
    margin-bottom: 50px;
  }
  .ns-media .ns-media__content-description-text p {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text p:last-child {
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h1 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h2 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h3 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h4 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h5 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-text h6 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 30px;
  }
  .ns-media .ns-media__content-description-slider-wrap {
    margin-bottom: 40px;
  }
  .ns-media .ns-media__content-description-slide.swiper-slide {
    width: 450px;
    height: 266px;
  }
}
@media all and (min-width: 769px) {
  .ns-media .ns-media__title-info-item {
    font-size: 14px;
    line-height: 19px;
    width: 25%;
  }
  .ns-media .ns-media__title-info-item:nth-child(2) {
    width: 50%;
  }
}
@media all and (max-width: 768px) {
  .ns-media .ns-media__wrap {
    padding-bottom: 10px;
    padding-top: 40px;
  }
  .ns-media .ns-media__title {
    padding: 0 10px;
  }
  .ns-media .ns-media__title-info-item {
    padding: 10px;
    font-size: 12px;
    line-height: 17px;
  }
  .ns-media .ns-media__title-info-item:first-child {
    padding: 10px 10px 10px 0;
  }
  .ns-media .ns-media__title-text {
    font-size: 30px;
    line-height: 38px;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: -1px;
  }
  .ns-media .ns-media__content-image {
    height: 300px;
  }
  .ns-media .ns-media__content-video {
    height: 300px;
  }
  .ns-media .ns-media__content-intro {
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description {
    padding: 0 10px;
  }
  .ns-media .ns-media__content-description-text p {
    font-size: 12px;
    line-height: 17px;
  }
  .ns-media .ns-media__content-description-text p:last-child {
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h2 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h3 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h4 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h5 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-text h6 {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 20px;
  }
  .ns-media .ns-media__content-description-slider-wrap {
    margin-bottom: 20px;
    margin-right: -10px;
  }
  .ns-media .ns-media__content-description-slide.swiper-slide {
    width: 300px;
    height: 200px;
  }
}
@media all and (max-width: 536px) {
  .ns-media .ns-media__content-image {
    height: 200px;
  }
}
.ns-news {
  position: relative;
  z-index: 100;
}
.ns-news .ns-news__wrap {
  max-width: 2200px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  overflow: hidden;
}
.ns-news .ns-news__title-body {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  opacity: 0;
  transform: translateX(-300px);
  transition: opacity 1s ease-in, transform 1s ease-out;
}
.ns-news .ns-news__title-body._animate {
  opacity: 1;
  transform: translateX(0);
}
.ns-news .ns-news__item-number {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #aaa;
  padding-right: 20px;
  box-sizing: border-box;
  margin-top: 10px;
  margin-right: 15px;
  white-space: nowrap;
}
.ns-news .ns-news__item-number span {
  color: #aaa;
}
.ns-news .ns-news__title-text h3 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  color: #87B7E8;
}
.ns-news .ns-news__slider {
  box-sizing: border-box;
}
.ns-news .ns-news__slider-body {
  position: relative;
}
.ns-news .ns-news__slides {
  overflow: visible;
}
@keyframes nsNewsArrows {
  0% {
    opacity: 0;
    transform: translateX(300px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.ns-news .ns-news__arrows {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  max-width: 1600px;
  margin: 0 auto;
  box-sizing: border-box;
  opacity: 0;
  transform: translateX(300px);
}
.ns-news .ns-news__arrows._animate {
  opacity: 1;
  transform: translateX(0);
  animation: nsNewsArrows 0.5s ease-out;
}
.ns-news .ns-news__arrow {
  cursor: pointer;
  width: 48px;
  height: 48px;
  border: 1px solid #87b7e8;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ns-news .ns-news__arrow._next {
  transform: rotate(180deg);
  margin-left: 10px;
}
.ns-news .ns-news__arrow svg {
  display: block;
  width: 8px;
  height: 16px;
}
.ns-news .ns-news__arrow svg path {
  stroke: #AAA;
  transition: stroke 0.3s ease-in-out;
}
.ns-news .ns-news__arrow:hover {
  border: 1px solid #87B7E8;
}
.ns-news .ns-news__arrow:hover svg path {
  stroke: #87B7E8;
}
.ns-news .ns-news__slide {
  position: relative;
  opacity: 0;
  transition: opacity 0.7s ease-out;
}
.ns-news .ns-news__slide._animate {
  opacity: 1;
}
.ns-news .ns-news__slide._animate .ns-news__slide-image::after {
  left: 100%;
  right: 0;
}
.ns-news .ns-news__slide._animate .ns-news__slide-date {
  opacity: 1;
  animation: nsNewsSlideDate 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.ns-news .ns-news__slide._animate .ns-news__slide-description {
  opacity: 1;
  transform: translateY(0);
  animation: nsNewsSlideDescription 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.ns-news .ns-news__slide._animate .ns-news__slide-link {
  opacity: 1;
  transform: translateY(0);
  animation: nsNewsSlideLink 1.5s cubic-bezier(0.7, 0, 0.3, 1);
}
.ns-news .ns-news__slide-date {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  opacity: 0;
}
.ns-news .ns-news__slide-image {
  width: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-tap-highlight-color: transparent;
}
.ns-news .ns-news__slide-image:hover img {
  transform: scale(1.05);
  transition: transform 0.3s ease-in-out;
}
.ns-news .ns-news__slide-image img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: transform 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ns-news .ns-news__slide-image::after {
  content: '';
  position: absolute;
  left: 0;
  right: 100%;
  bottom: 0;
  top: 0;
  background-color: #87B7E8;
  z-index: 102;
  transition: left 1s cubic-bezier(0.7, 0, 0.3, 1), right 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}
@keyframes nsNewsSlideDescription {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ns-news .ns-news__slide-description {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  opacity: 0;
  transform: translateY(80px);
}
@keyframes nsNewsSlideLink {
  0% {
    opacity: 0;
    transform: translateY(80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.ns-news .ns-news__slide-link {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #1F2433;
  opacity: 0;
  transform: translateY(80px);
  display: inline-block;
  transition: color 0.3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}
.ns-news .ns-news__slide-link:hover {
  color: #87B7E8;
}
@media all and (min-width: 1651px) {
  .ns-news .ns-news__slider-body {
    height: 605px;
  }
  .ns-news .ns-news__slides {
    position: absolute;
    left: calc(50% - 800px);
    right: 0;
    bottom: 0;
    top: 0;
  }
}
@media all and (max-width: 1650px) {
  .ns-news .ns-news__slider {
    padding-left: 25px;
  }
}
@media all and (min-width: 1281px) {
  .ns-news .ns-news__wrap {
    padding-top: 110px;
    padding-bottom: 200px;
  }
  .ns-news .ns-news__title-body {
    padding: 0 25px;
  }
  .ns-news .ns-news__item-number {
    width: 40%;
  }
  .ns-news .ns-news__title-text {
    width: 60%;
  }
  .ns-news .ns-news__title-text h3 {
    font-size: 72px;
    line-height: 82px;
  }
  .ns-news .ns-news__arrows {
    padding: 40px 25px;
  }
  .ns-news .ns-news__slide {
    padding-bottom: 80px;
  }
  .ns-news .ns-news__slide.swiper-slide {
    width: 460px;
  }
  .ns-news .ns-news__slide-image img {
    height: 345px;
  }
  .ns-news .ns-news__slide-date {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
  }
  .ns-news .ns-news__slide-description {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 40px;
    height: 50px;
  }
}
@media all and (max-width: 1280px) {
  .ns-news .ns-news__wrap {
    padding-top: 80px;
    padding-bottom: 150px;
  }
  .ns-news .ns-news__title-body {
    padding: 0 18px;
  }
  .ns-news .ns-news__item-number {
    width: 20%;
  }
  .ns-news .ns-news__title-text {
    width: 80%;
  }
  .ns-news .ns-news__title-text h3 {
    font-size: 56px;
    line-height: 68px;
  }
  .ns-news .ns-news__arrows {
    padding: 30px 18px;
  }
  .ns-news .ns-news__slider {
    padding-left: 18px;
  }
  .ns-news .ns-news__slide-date {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
  }
  .ns-news .ns-news__slide {
    padding-bottom: 60px;
  }
  .ns-news .ns-news__slide.swiper-slide {
    width: 400px;
  }
  .ns-news .ns-news__slide-image img {
    height: 232px;
  }
  .ns-news .ns-news__slide-description {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 30px;
  }
}
@media all and (min-width: 1025px) {
  .ns-news .ns-news__slide-image {
    margin-bottom: 20px;
  }
}
@media all and (max-width: 1024px) {
  .ns-news .ns-news__wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .ns-news .ns-news__title-body {
    margin-bottom: 20px;
  }
  .ns-news .ns-news__title-text h3 {
    font-size: 40px;
    line-height: 48px;
  }
  .ns-news .ns-news__arrows {
    display: none;
  }
  .ns-news .ns-news__slide {
    margin-bottom: 30px;
  }
  .ns-news .ns-news__slide.swiper-slide {
    width: 360px;
  }
  .ns-news .ns-news__slide-date {
    font-size: 14px;
    line-height: 19px;
  }
  .ns-news .ns-news__slide-image {
    margin-bottom: 15px;
  }
  .ns-news .ns-news__slide-image img {
    height: 270px;
  }
  .ns-news .ns-news__slide-description {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (min-width: 769px) {
  .ns-news .ns-news__item-number {
    font-size: 14px;
    line-height: 19px;
  }
}
@media all and (max-width: 768px) {
  .ns-news .ns-news__wrap {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .ns-news .ns-news__title-body {
    padding: 0 10px;
    flex-direction: column;
  }
  .ns-news .ns-news__item-number {
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  .ns-news .ns-news__title-text {
    width: auto;
    margin-top: 15px;
  }
  .ns-news .ns-news__title-text h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .ns-news .ns-news__slider {
    padding-left: 10px;
  }
  .ns-news .ns-news__slide {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .ns-news .ns-news__slide.swiper-slide {
    width: 280px;
  }
  .ns-news .ns-news__slide-date {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .ns-news .ns-news__slide-image {
    margin-bottom: 10px;
  }
  .ns-news .ns-news__slide-image img {
    height: 210px;
  }
  .ns-news .ns-news__slide-description {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 15px;
  }
  .ns-news .ns-news__slide-link {
    font-size: 12px;
    line-height: 17px;
  }
}
body._black .ns-media .ns-media__wrap {
  background-color: #1F2433;
}
body._black .ns-media .ns-media__title-info::before {
  background-color: #37415E;
}
body._black .ns-media .ns-media__title-info-item {
  border-left: 1px solid #37415E;
}
body._black .ns-media .ns-media__title-info-item:first-child {
  border-left: none;
}
body._black .ns-media .ns-media__title-info-item a {
  color: #5B6583;
}
body._black .ns-media .ns-media__title-info-item a:hover {
  color: #87B7E8;
}
body._black .ns-media .ns-media__title-info-item span {
  color: #5B6583;
}
body._black .ns-media .ns-media__content-desription-title {
  color: #fff;
}
body._black .ns-media .ns-media__content-description-text p {
  color: #fff;
}
body._black .ns-media .ns-media__content-description-text h1,
body._black .ns-media .ns-media__content-description-text h2,
body._black .ns-media .ns-media__content-description-text h3,
body._black .ns-media .ns-media__content-description-text h4,
body._black .ns-media .ns-media__content-description-text h5,
body._black .ns-media .ns-media__content-description-text h6,
body._black .ns-media .ns-media__content-description-text a {
  color: #fff;
}
body._black .ns-media .ns-media__content-description-text table {
  border-color: #FFF;
  color: #FFF;
}
body._black .ns-media .ns-media__arrow {
  border: 1px solid #37415E;
}
body._black .ns-media .ns-media__arrow svg path {
  stroke: #5B6583;
}
body._black .ns-media .ns-media__arrow:hover {
  border: 1px solid #87B7E8;
}
body._black .ns-media .ns-media__arrow:hover svg path {
  stroke: #87B7E8;
}
body._black .ns-news .ns-news__wrap {
  background-color: #1F2433;
}
body._black .ns-news .ns-news__item-number {
  color: #5B6583;
}
body._black .ns-news .ns-news__item-number span {
  color: #5B6583;
}
body._black .ns-news .ns-news__arrow {
  border: 1px solid #37415E;
}
body._black .ns-news .ns-news__arrow svg path {
  stroke: #5B6583;
}
body._black .ns-news .ns-news__arrow:hover {
  border: 1px solid #87B7E8;
}
body._black .ns-news .ns-news__arrow:hover svg path {
  stroke: #87B7E8;
}
body._black .ns-news .ns-news__slide-date {
  color: #fff;
}
body._black .ns-news .ns-news__slide-description {
  color: #fff;
}
body._black .ns-news .ns-news__slide-link {
  color: #fff;
}
body._black .ns-news .ns-news__slide-link:hover {
  color: #87B7E8;
}
